Understanding Society User Support - Support #1603

pasoc00_cc does not permit international comparisons bc ambigious correspondence to isco88
11/01/2021 11:42 AM - Daniel Graeber

Status: Resolved Start date: 11/01/2021
Priority: Normal % Done: 100%
Assignee:

Category: Special license

Description

Dear all,

| am trying to harmonize parents' occupational position (e.g., pasoc00) across household panels. However, the condensed version
(pasoc00_cc) does not permit an unambigous translation of the SOC 2000 to the ISCO 1988. | understand | need a special license
for this. However, is there a way to get the data on a more aggregated level which gurantees the anonomity of the respondents (e.g.
one or two digit level)? This would be a nice addition for future data deliveries as well | believe.

Thank you very much.

Best

Daniel

History

#1 - 11/02/2021 03:55 PM - Understanding Society User Support Team
- Status changed from New to Resolved

- % Done changed from 0 to 100
This issue has been resolved - this person let us know via our usersupport@ email address so setting this to resolved.
#2 - 11/02/2021 05:47 PM - Daniel Graeber
Understanding Society User Support Team wrote in #note-1:
This issue has been resolved - this person let us know via our usersupport@ email address so setting this to resolved.

Sorry for the confusion. | wrote this issue after recognizing that it is not possible for me to translate the SOC to ISCO. It would be nice if you could
open the issue again. Thank you very much in advance. Every help is highly appreciated.

#3 - 11/03/2021 08:35 AM - Understanding Society User Support Team
- Status changed from Resolved to In Progress
- % Done changed from 100 to 10

- Private changed from Yes to No

Re-opened upon request

#4 - 11/03/2021 01:03 PM - Understanding Society User Support Team
- Status changed from In Progress to Feedback

- % Done changed from 10 to 20

Dear Daniel,

It is not entirely clear what your question is.

You have said that you want to transform pasoc00 into isco88 but for that you will need the mode detailed SL version and cannot use the less detailed
EU version, pasoc00_cc. Do you want to know if we can do this transormation using the deatiled version and then make a condensed less disclosive

isco88 version available with the data?

Best wishes,
Understanding Society User Support Team
#5 - 11/04/2021 10:47 AM - Daniel Graeber

Understanding Society User Support Team wrote in #note-4:

Dear Daniel,

It is not entirely clear what your question is.

You have said that you want to transform pasoc00 into isco88 but for that you will need the mode detailed SL version and cannot use the less
detailed EU version, pasoc00_cc. Do you want to know if we can do this transormation using the deatiled version and then make a condensed
less disclosive isco88 version available with the data?

Best wishes,

Understanding Society User Support Team

Dear Team,

you are completely right. Personally, | would like to have the SOC2000 translated into ISCO88 the way you described. Condensed, i.e., aggregated to
higher levels would be definitely okay for me. Two digit or one digit level would just be fine.

| am wondering whether it is feasible for you to transfer the recoded data to me in a safe way, in line with your security and confidentially standards.
Or do | need a special user license and do it in-person in your premises?

Thanky you very much

Daniel

#6 - 11/05/2021 09:24 AM - Understanding Society User Support Team

- % Done changed from 20 to 50

Dear Daniel,

Thanks for your response. It is clear now. | have passed on your request to the data team.

In the meantime, you could download the Special License version of the data and get access to the 4-digit version of pasoc00 and transform into
ISCO88 as per the guidelines who have mentioned earlier. As your request for SL data is very valid, don't envisage any problems in your application
being approved quickly (of course as long as the other conditions of using such data are met). The UKDS data access team can advise you on filling

the application form if you have any questions.

Best wishes,
Understanding Society User Support Team

#7 - 08/15/2022 04:43 PM - Understanding Society User Support Team
- Category set to Special license
- Status changed from Feedback to Resolved

- % Done changed from 50 to 100
